using System;
using PSO2SERVER.Models;

namespace PSO2SERVER.Protocol.Packets
{
    public class QuestCategoryStopperPacket : Packet
    {
        /// Following: [`crate::protocol::Packet::QuestCategory`]
        public QuestCategoryStopperPacket()
        {
        }

        public override byte[] Build()
        {
            PacketWriter writer = new PacketWriter();
            return writer.ToArray();
        }

        public override PacketHeader GetHeader()
        {
            return new PacketHeader(0x0B, 0x1B, PacketFlags.None);
        }
    }
}
